.lang-en [data-lang="ru"] {display: none;}
.lang-ru [data-lang="en"] {display: none;}
.scheme-section,
.scheme-section * {
  /*
  -ms-touch-action: none;
  touch-action: none;
  */
}
.scheme-section {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.scheme {
    display: flex;
    height: 100%;
    width: 100%;
    position: relative;
    overflow: hidden;
    background: #fff;
    align-items: center;
}
.scheme__container {
    width: 100%;
    display: block;
    position: relative;
    z-index: 5;
}
.scheme__container.is-animate {
    transition: .3s;
}
@media (min-width: 768px) {
    .scheme__container.is-animate {
        display: flex;
        top: -7px;
    }
}
.scheme__svg {
    /*flex: 1;*/
}
.floor-zoom {
    position: absolute;
    bottom: 30%;
    right: 0px;
    z-index: 6;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
}
.floor-level {
    position: absolute;
    top: 0;
    left: 0px;
    z-index: 6;
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.btn-scheme {
    font-size: 18px;
    font-weight: bold;
    line-height: 55px;
    color: #000;
    text-decoration: none;
    height: 56px;
    width: 56px;
    border: 1px solid #d6d6d6;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
    position: relative;                    
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.btn-scheme:before {
    height: 1%;
    width: 1%;
    display: block;
    overflow: hidden;
    background: #000;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 2; 
    transition: .3s;
    content: "";
    opacity: 0;
}
.btn-scheme .icon {
    position: relative;
    z-index: 2;
    display: block;
}
.btn-scheme + .btn-scheme {margin-top: -1px;}
.btn-scheme[disabled] {
    cursor: no-drop;
    opacity: .25;
}
.btn-scheme[disabled]:before,
.btn-scheme.is-selected:before {
    height: 100%;
    width: 100%;
    opacity: 1;
}

.btn-scheme.has-same {
    border-color: #f00;
    background-color: #f00;
}
.btn-scheme[disabled],
.btn-scheme.is-selected {
    border-color: #000;
}
.btn-scheme span {
    position: relative;
    z-index: 2;
}
.btn-scheme.has-same span,
.btn-scheme[disabled] span,
.btn-scheme.is-selected span {color: #fff;}


@media (hover:hover) {
    .btn-scheme:hover:before {
        opacity: 1;
        height: 100%;
        width: 100%;
    }
    .btn-scheme:hover {
        border-color: #000;
    }
    .btn-scheme:hover span {color: #fff;}
}

.scheme-filter {
    position: absolute;
    left: 20px;
    top: 20px;
    z-index: 3;
}
.scheme-filter.-on-top {
    z-index: 6;
}
.scheme-filter--icon {
    height: 48px;
    width: 48px;
    line-height: 48px;
    text-align: center;
    margin:0 0 0 10px !important;
    font-size: 24px;
    cursor: pointer;
    position: relative;
	border-color: transparent;
}
.scheme-filter--section {
    min-width: 300px;
    margin-left: 15px;
}
.scheme-filter--section .chosen-container-single .chosen-single span {
	font: 300 15px/47px 'Circe', Helvetica, Arial, sans-serif;
	text-transform: lowercase;
}
.scheme-filter--section.select-wrap .chosen-container-single .chosen-single {
    height: 47px;
    padding-right: 20px;
	border-bottom: 1px solid #d6d6d6 !important;
}
.scheme-filter--section.select-wrap .chosen-container-active.chosen-with-drop .chosen-single {
	border-bottom-color: #000 !important;
}
.scheme-filter--section.select-wrap .chosen-container-single .chosen-drop {
	border-width: 1px;
    background: #000;
}

.scheme-filter--section.select-wrap .chosen-container .chosen-results li.no-results {
    background: #000;
}
.scheme-filter--section.select-wrap .chosen-container-single .chosen-search input[type="text"],
.scheme-filter--section.select-wrap .chosen-container .chosen-results li {
    color: #fff;
}
.scheme-filter--section.select-wrap .chosen-container .chosen-results li.highlighted {
    background: #fff;
    color: #000;
}
.scheme-search.gallery-search {
    position: relative;
}
.scheme-search.gallery-search input {
    border-bottom: 1px solid #d6d6d6;    
    color: #000;
	width: 300px;
	padding-left: 50px;
    letter-spacing: 0;
    font-size:15px
}
.scheme-search.gallery-search .icon {
	font-size: 24px;
}
.scheme-search.gallery-search input:focus, 
.scheme-search.gallery-search input.is-filled {
    border-color: #000;
    max-width: 100%;
    width: 300px;
}
.scheme-search.gallery-search input:focus + .icon, 
.scheme-search.gallery-search input.is-filled + .icon {
    color: #000;
}
.scheme-filter .autocomplete-suggestions {
    width: 731px !important;
    padding: 15px 0px !important;
    border-color: #000 !important;
    margin-top: -1px;
    top: 100%;
    /* background: #fff !important;
    color: #000 !important; */
}
/*.top-menu.is-fixed .autocomplete-suggestions {
    max-height: calc(100vh - 60px) !important;
    height: calc(100vh - 60px);
}*/
.scheme-filter .autocomplete-suggestion {
    font-family: "Prata", Helvetica, Arial, sans-serif;
    /* color: #000 !important; */
}
.scheme-filter .autocomplete-suggestion span {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.scheme-filter .autocomplete-suggestion .search-item--text {
    width: 240px;
}
.scheme-filter .autocomplete-suggestion .search-item {
    padding-left: 40px;
}

.scheme-close {
    position: absolute;
    top: 20px;
    right: 20px;
    height: 48px;
    width: 48px;
    line-height: 48px;
    z-index: 3;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	justify-content: center;
}
.scheme-close span {
	height: 23px;
    width: 23px;
    position: relative;
	display: inline-block;
}
.scheme-close span:before,
.scheme-close span:after {
	height: 100%;
	width: 2px;
	background: #000;
	display: block;
	position: absolute;
	content: '';
	transition: all ease 0.2s;
}
.scheme-close span:before {
	transform: rotate(-45deg);
	bottom: 0;
	left: 10px;
	
}
.scheme-close span:after {
	transform: rotate(45deg);
	left: 10px;
	bottom: 0;
}
.scheme-close:hover span:after,
.scheme-close:hover span:before {
	background: #fff;
}
.floor-zoom .btn-scheme {
    font-size: 39px;
    font-weight: 400;
    line-height: 48px;
}
.floor-zoom .btn-scheme + .btn-scheme {margin: 0}

/*Map css*/
.fill-grey{fill:#EEEEEE;}
.fill-grey--dark{fill:#999999;}
.opacity-35{opacity:0.35;}
/*/Map css*/
[data-role="floor-store"] [data-place] {
    cursor: pointer;
}
[data-place].is-selected .icon-static,
[data-place].is-current .icon-hover {
    opacity: 0;
    visibility: hidden;
}

[data-place].is-current .icon-static,
[data-place].is-selected .icon-hover {
    opacity: 1;
    visibility: visible;
}
[data-role="floor-store"] [data-place] text {
    /*font-weight: 600;*/
    font-family: 'VremenaGoda';
}
[data-role="floor-store"] path,
.path-clear {
    fill: #EDEDED;
    stroke: transparent;
    fill-rule: evenodd;
    transition: 0.3s;
    cursor: pointer;
}
.path-clear {cursor: move;}
[data-role="floor-store"] path.is-dashed {
    stroke-dasharray: 5;
    fill: transparent;
    stroke: #000;
    stroke-width: 1;
}
[data-role="floor-store"] path.border {
    stroke-width: 1;
    stroke:#666;
    fill:none;
}
[data-role="floor-store"] path.border-fill {
    stroke-width: 1;
    stroke:#666;
    fill:#EDEDED;
}


.floor.is-fixed [data-role="floor-store"] path,
.floor.is-fixed [data-role="floor-store"] [data-place]{cursor: default;}
[data-role="floor-store"] path.is-dashed:hover {stroke-dasharray:0}
/*[data-role="floor-store"] path:hover {
    fill:#000;
}*/
[data-role="floor-store"] .place-icon path {
    fill:#000;
    stroke-width: 0;
}
[data-role="floor-store"] [data-place].is-current .place-icon path,
[data-role="floor-store"] [data-place].is-selected .place-icon path {
    fill:#333;
}
[data-role="floor-store"] [data-place].is-tax path {
    fill: #C0C4DD;
}

[data-role="floor-store"] [data-place].is-selected path  {fill:#000;}
[data-role="floor-store"] [data-place].is-current path {fill:#f00; stroke:#f00;}
[data-role="floor-store"] [data-place].is-current text,
[data-role="floor-store"] [data-place].is-selected text {fill:#fff;}

[data-role="floor-store"] [data-place].is-section path {
    fill:#FDB515;
}
[data-scheme-role="restroom"] path,
[data-scheme-role="atm"] path {
    transition: .3s;
}
[data-scheme-role="atm"].is-selected rect,
[data-scheme-role="atm"].is-selected path {
    fill:#f00 !important;
}
[data-scheme-role="restroom"].is-selected rect,
[data-scheme-role="restroom"].is-selected path {
    fill:#f00 !important;
}
.scheme__container[data-scale="1"] {
    transform: matrix(.85, 0, 0, .85, 0, 0) translateX(60px) !important;
}
@media (max-width: 768px) {
    .scheme__container[data-scale="1"] {
        transform: matrix(1, 0, 0, 1, 0, 0) !important;
    }
}

.floor {
    visibility: hidden;
    opacity: 0;
    transition: .3s;
}
.floor.is-selected {
    visibility: visible;
    opacity: 1;
}

.scheme-tooltip {
    position: absolute;
    padding-bottom: 10px;
    line-height: 1;
    transition: .3s;
    z-index: 6;
    opacity: 0;
    visibility: hidden;
}
.scheme-tooltip.-visible {
    opacity: 1;
    visibility: visible;
}


.scheme-tooltip section {
    position: relative;
    border: 3px solid #000000;
    border-radius: 5px;
    background-color: #EDEDED;
    color: #fff;    
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}
.scheme-tooltip section:before {}
    .scheme-tooltip .scheme-tooltip--img {
        min-height: 99px;
        padding: 5px;
        display: flex;
        justify-content: center;
        align-items: center;
        background: #fff;
        width: 119px;
        text-align: center;
        border-radius: 5px 0 0 5px;
        background: #fff;
    }
        .scheme-tooltip .scheme-tooltip--img img {
            max-height: 100%;
            max-width: 100%;
            height: auto;
            width: auto;
            display: inline-block;
        }
    .scheme-tooltip--content {
        overflow: hidden;
        padding:5px 7px 5px 10px;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    .scheme-tooltip--name {
        font: 21px/1 'VremenaGoda';
        color: #000;
        display: block;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: clip;
        margin-bottom: 3px;
        text-transform: uppercase;
    }
    .scheme-tooltip--section {
        color: #000;
        display: block;
        font: 13px/1 "VremenaGoda";
        text-transform: uppercase;
        margin-bottom: 13px;
    }
    .scheme-tooltip--link {
        font-size: 10px;
        line-height: 1;
    }
    .scheme-tooltip--link a {
        text-transform: uppercase;
        text-decoration: none;
        font: 11px/1 "VremenaGoda";
        color: #000;
        display: inline-block;
        vertical-align: top;
    }

.floor-select {
    position: absolute;
    left: 20px;
    bottom: 10%;
    cursor: pointer;
    z-index: 6;
}
.floor-select--current {
    padding: 0 45px 0 25px;
    width: auto;
    border-radius: 55px;
    position: relative;
    z-index: 2;
}
.floor-select--current:before {
    border-radius: 55px;
}
.floor-select--current:after {
    height: 8px;
    width: 8px;
    border: 1px solid #000;
    border-left: 0;
    border-bottom: 0;
    transform: rotate(135deg);
    display: block;
    position: absolute;
    top: 20px;
    right: 25px;
    z-index: 2;
    content: "";
}
.floor-select--current:hover:after {
    border-color: #fff;
}
.floor-select--dropdown {
    display: block;
    position: absolute;
    bottom: 100%;
    left: 0;
    right: 0;
    border: 1px solid #d6d6d6;
    border-radius: 35px 35px 0 0;
    background: #fff;
    padding: 0 0 29px;
    margin-bottom: -31px;
    overflow: hidden;
}
.floor-select--dropdown a {
    display: block;
    font-size: 18px;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    padding: 0;
    height: 0;
    overflow: hidden;
    transition: .3s;
}
.floor-select.is-visible .floor-select--dropdown a {
    padding: 8px 0;
    height: 41px;
}
.floor-select--dropdown a:hover {
    color: #fff;
    background: #000;
}
[data-show="zoom-1"],
[data-show="zoom-2"],
[data-show="zoom-3"] {
    opacity: 0;
    transition: .2s;
}
.scheme__container[data-scale="2"] [data-show="zoom-1"],
.scheme__container[data-scale="3"] [data-show="zoom-1"],
.scheme__container[data-scale="4"] [data-show="zoom-1"],
.scheme__container[data-scale="3"] [data-show="zoom-2"],
.scheme__container[data-scale="4"] [data-show="zoom-2"],
.scheme__container[data-scale="4"] [data-show="zoom-3"] {
    opacity: 1;
}
.scheme-tooltip--close {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    height: 20px;
    width: 20px;
}
.scheme-tooltip--close:before,
.scheme-tooltip--close:after {
    height: 10px;
    width: 2px;
    background: #fff;
    display: block;
    position: absolute;
    right: 9px;
    top: 7px;
    content: "";
}
.scheme-tooltip--close:before {
    transform: rotate(-45deg);
}
.scheme-tooltip--close:after {
    transform: rotate(45deg);    
}
@media (max-width: 992px) {
    .scheme-tooltip--close {
        display: block;
    }
    .scheme-tooltip section {
        padding-right: 20px;
    }
    .scheme-tooltip--name {
        font-size: 13px;
    }
    .scheme-tooltip section:before {
        display: none
    }
}
@media (max-width:768px){
    .tenants-logo--img img {
        /*max-height: 100px;*/
    }
    .scheme-section {
        margin-top: -72px;
    }
     .scheme-tooltip {
        top: 10% !important;
        left: 20px !important;
        right: 20px!important;
        padding-bottom: 0 !important;
    }

    .scheme-filter {
        position: static;
    }
    .scheme-filter--btn,
    .scheme-filter--section,
    .scheme-search.gallery-search {
        position: absolute;
        z-index: 3;
    }
    
    .scheme-search.gallery-search {
        left: 20px;
        top: 21px;
        right: 77px;
    }
    .scheme-filter--section {
        left: 20px;
        right: 135px;
        top: 85px;
        margin: 0;
        min-width: 0;
    }
    .scheme-filter--btn {
        right: 20px;
        top: 85px;
    }

    .scheme-search.gallery-search input,
    .scheme-search.gallery-search input:focus,
    .scheme-search.gallery-search input.is-filled {
        width: 100%;
    }
}
@media (max-width: 575px) {
    .autocomplete-suggestions {
        width: calc(100vw - 40px) !important;
        padding: 0;
        /* border-color: #000 !important;
        background: #fff !important;
        color: #000 !important; */
    }
}
@media (max-width: 330px) {
    .scheme-tooltip {
        width: 100%;
    }
    .scheme-tooltip--name {
        font-size: 12px;
    }
}